PYROS - Evolution #4171

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager

* (F) Build a request from an existing pattern
09/13/2016 05:35 pm - Etienne Pallier

Status: Nouveau Start date: 10/07/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 12.00 hours

Target version: Spent time: 0.00 hour

Description

Subtasks:

Evolution # 4475: Build Request Nouveau
Evolution # 4476: (FT) Tests Nouveau
Related issues:

Copied to Evolution # 4285: * (F) Build a request from an XML file Nouveau 09/13/2016

Copied to Evolution # 4288: * (F) Build a request BY COPY Nouveau 09/30/2016

History

#1 - 10/06/2016 12:00 pm - Jeremy Barneron
- Estimated time set to 8.00

#2 - 10/13/2016 11:48 am - Jeremy Barneron

- Subject changed from (F) Build a request from an existing pattern to * (F) Build a request from an existing pattern
